| 0.9.9 API documenation

Typedefs
GLM_EXT_vector_uint1_precision
Stable extensions

## Typedefs
typedef vec< 1, unsigned int, highp > | highp_uvec1
typedef vec< 1, unsigned int, lowp > | lowp_uvec1
typedef vec< 1, unsigned int, mediump > | mediump_uvec1

## Detailed Description

Exposes highp_uvec1, mediump_uvec1 and lowp_uvec1 types.

Include <glm/ext/vector_uint1_precision.hpp> to use the features of this extension.

## Typedef Documentation

## ◆ highp_uvec1

typedef vec< 1, u32, highp > highp_uvec1

1 component vector of unsigned integer values.

See also
  GLM_EXT_vector_uint1_precision

Definition at line 27 of file vector_uint1_precision.hpp.

## ◆ lowp_uvec1

typedef vec< 1, u32, lowp > lowp_uvec1

1 component vector of unsigned integer values.

See also
  GLM_EXT_vector_uint1_precision

Definition at line 37 of file vector_uint1_precision.hpp.

## ◆ mediump_uvec1

typedef vec< 1, u32, mediump > mediump_uvec1

1 component vector of unsigned integer values.

See also
  GLM_EXT_vector_uint1_precision

Definition at line 32 of file vector_uint1_precision.hpp.